<?php

namespace GriffinForms\Admin\Html\Elements;

class TextPlaceholder
{
    public function html()
    {
        $this->container();
        
    }
    protected function container()
    {
        echo '<div class="griffinforms-text-placeholder overflow-hidden" style="width: 90%; height: 1rem;">';
        $this->gloss();
        echo '</div>';
        
    }
    
    protected function gloss()
    {
        echo '<div class="griffinforms-text-placeholder-gloss" style="width: 150%; height: 1rem;"></div>';
        
    }
}